<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for leveluserrank in leveluserrank package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  leveluserrank module in leveluserrank package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Leveluserrank',
    'names'         => 'LeveluserrankS',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'LeveluserrankS',
        'sub'   => 'LeveluserrankS',
        'list'  => 'List of leveluserrank_s',
        'edit'  => 'Edit leveluserrank',
        'create'    => 'Create new leveluserrank'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'level'                      => 'Level',
        'rank'                       => 'Rank',
        'deposit_bonus'              => 'Deposit  bonus(%)',
        'ref_bonus'                  => 'Referral  bonus(%)',
        'reinvest_bal'               => ' Reinvestment  from Balance(%)',
        'one_time_bonus'             => 'One time bonus ( in gpoints)',
        'point_level'                => 'Req. points  on level ( in gpoints)',
        'level_ref_sys'              => 'level ref. system(%)',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'level'                      => 'Level',
        'rank'                       => 'Rank',
        'deposit_bonus'              => 'Deposit  bonus(%)',
        'ref_bonus'                  => 'Referral  bonus(%)',
        'reinvest_bal'               => ' Reinvestment  from Balance(%)',
        'one_time_bonus'             => 'One time bonus ( in gpoints)',
        'point_level'                => 'Req. points  on level ( in gpoints)',
        'level_ref_sys'              => 'level ref. system(%)',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'level'                      => ['name' => 'Level', 'data-column' => 1, 'checked'],
        'rank'                       => ['name' => 'Rank', 'data-column' => 2, 'checked'],
        'deposit_bonus'              => ['name' => 'Deposit  bonus(%)', 'data-column' => 3, 'checked'],
        'ref_bonus'                  => ['name' => 'Referral  bonus(%)', 'data-column' => 4, 'checked'],
        'reinvest_bal'               => ['name' => ' Reinvestment  from Balance(%)', 'data-column' => 5, 'checked'],
        'one_time_bonus'             => ['name' => 'One time bonus ( in gpoints)', 'data-column' => 6, 'checked'],
        'point_level'                => ['name' => 'Req. points  on level ( in gpoints)', 'data-column' => 7, 'checked'],
        'level_ref_sys'              => ['name' => 'level ref. system(%)', 'data-column' => 8, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'LeveluserrankS',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
