<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'leveluserrank',

    /*
     * Modules.
     */
    'modules'   => ['leveluserrank'],

    
    'leveluserrank'       => [
        'model' => [
            'model'                 => \Litecms\Leveluserrank\Models\Leveluserrank::class,
            'table'                 => 'leveluserrank_s',
            'presenter'             => \Litecms\Leveluserrank\Repositories\Presenter\LeveluserrankPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['level',  'rank',  'deposit_bonus',  'ref_bonus',  'reinvest_bal',  'one_time_bonus',  'point_level',  'level_ref_sys'],
            'translatables'         => [],
            'upload_folder'         => 'leveluserrank/leveluserrank',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'Leveluserrank',
            'module'    => 'Leveluserrank',
        ],

    ],
];
