Lavalite package that provides leveluserrank management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/leveluserrank`.

    "litecms/leveluserrank": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Leveluserrank\Providers\LeveluserrankServiceProvider::class,

And also add it to alias

    'Leveluserrank'  => Litecms\Leveluserrank\Facades\Leveluserrank::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\LeveluserrankTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Leveluserrank\Providers\LeveluserrankServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Leveluserrank\Providers\LeveluserrankServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Leveluserrank\Providers\LeveluserrankServiceProvider" --tag="view"


## Usage


